# Generated by Django 2.0.5 on 2022-08-30 05:15

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('project_management', '0034_auto_20220826_0652'),
        ('project_management', '0034_auto_20220829_0924'),
    ]

    operations = [
    ]
